.qa {
  padding: 80px 0 92px;
  font-family: "Noto Sans JP", sans-serif;
  overflow: clip;
  background: #ffffff;
  position: relative;
}

@media screen and (max-width: 959px) {
  .qa {
    padding: 109px 0 90px;
  }
}

@media screen and (max-width: 768px) {
  .qa {
    padding: 30px 0 30px;
  }
}

.qa::before {
  position: absolute;
  content: "FAQ";
  display: block;
  font-family: Outfit;
  font-weight: normal;
  font-size: 187px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #f2f2f2;
  bottom: 0;
  left: 2%;
}

.qa__inner {
  max-width: 1001px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 999px) {
  .qa__inner {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .sectionTitle--en--qa {
    transform: translateX(-12px);
  }
}

.qa__wrap {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 1000px) {
  .qa__wrap {
    flex-direction: column;
  }
}
.qa__bodyWrapper {
  width: 66.5663%;
  margin-top: 1px;
}

@media screen and (max-width: 1000px) {
  .qa__bodyWrapper {
    width: 100%;
    margin-top: 25px;
  }
}

.qa-box {
  line-height: 1.8;
}

.qa-box:not(:last-child) {
  margin-bottom: 20px;
}

.qa-box__q,
.qa-box__a {
  padding: 21px 80px;
  position: relative;
}

.qa-box__q::before,
.qa-box__a::before {
  content: "Q.";
  line-height: 50px;
  border-radius: 100%;
  color: #ffffff;
  text-align: center;
  font-size: 23px;
  position: absolute;
  top: 14px;
  left: 28px;
  font-family: Outfit;
  font-weight: 500;
  font-style: normal;
}

.qa-box__q {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #1f1f1f;
  position: relative;
  font-family: Outfit;
  font-weight: 500;
  font-size: 23px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #fff;
  padding: 21px 69px;
}

@media screen and (min-width: 768px) {
  .qa-box__q {
    font-size: 14px;
    padding: 29px 72px 28px;
  }
}

.qa-box__a {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 68px;
  padding-right: 55px;
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.02em;
  line-height: 32px;
  text-align: left;
  color: #000;

  background: #fff;
  border: 1px solid #1f1f1f;
}

.qa-box__a::before {
  content: "A.";
  color: #1f1f1f;
  top: 7px !important;
}

.qa-box__toggle {
  position: absolute;
  right: 40px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.qa-box__toggle-wrap {
  width: 20px;
  height: 20px;
  position: relative;
}

.qa-box__toggle-wrap.active::after {
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.qa-box__toggle-wrap::before,
.qa-box__toggle-wrap::after {
  content: "";
  display: block;
  background-color: #fff;
  position: absolute;
  left: 0;
  right: 10px;
  top: 3px;
  bottom: 0;
  margin: auto;
}

.qa-box__toggle-wrap::after {
  right: -4px;
}

@media screen and (min-width: 768px) {
  .qa-box__toggle-wrap::before,
  .qa-box__toggle-wrap::after {
    right: -25px;
  }
}

.qa-box__toggle-wrap::before {
  width: 120%;
  height: 2px;
}

.qa-box__toggle-wrap::after {
  width: 2px;
  height: 100%;
}

.qa-box__a {
  height: 0;
  padding-top: 0;
  padding-bottom: 0;
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  cursor: default;
  color: #000;
}

.qa-box__a.active {
  padding-top: 19px;
  height: auto;
  opacity: 1;
  padding-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .qa-box__a.active {
    padding-top: 11px;
  }
}

@media screen and (max-width: 959px) {
  .qa-box:not(:last-child) {
    margin-bottom: 21px;
  }

  .qa-box__toggle {
    right: 14px;
  }

  .qa-box__q::before,
  .qa-box__a::before {
    width: 35px;
    line-height: 35px;
    font-size: 14px;
  }

  .qa-box__q {
    font-size: 13px;
  }

  .qa-box__a {
    font-size: 13px;
    padding-top: 0;
    padding-bottom: 0;
  }
}

.qa__head {
  display: flex;
  flex-direction: column;
}

.qa__headEn {
  font-family: Outfit;
  font-weight: 500;
  font-size: 48px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #000;
}

.qa__head {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #000;
}
